.banner-post {
    width: 100%;
    min-height: 80vh;
    background-blend-mode: multiply;
    background-size: cover!important;
    background-position: center!important;
    margin-top:-30vh;
    padding-bottom: 100px
}

.banner-post h1 {
    margin-top: 40vh;
    color: #ffffff;
}

.banner-post h6 {
    color: #ffffff;
}

.banner-post a{
    color: #f2dfbb;
    margin: 5px 10px;
}

.banner-post hr {
    border: 1px solid #b9975b;
    width: 30%;
    text-align: left;
}

#content-post {
    margin: 80px 0px;
}

#content-post a {
    color: #8c2626;
}

.card-sidebar {
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.15);
    background-color: white;
    border: 1px solid #f2f2f2;
    padding: 20px;   
    margin: 30px 0px;
    list-style: none;
}

.children::marker{
    content: "-";    
}

::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}


.is-form-style input.is-search-input {
    background: transparent!important;
}

.sidebar h4 {
    color: #b9975b;
}

#content-post .sidebar a {
    color: #401616;
    transition-duration: 0.3s;
    text-decoration: none;
}

#content-post .sidebar a:hover {
    color: #8c2626;
}

.sidebar hr {
    border: 1px solid #b9975b;
    margin: 20px 0px;
}

#content-post .card {    
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.15);
    border: none;
}

#content-post .background-card {
    width:100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

@media(max-width:992px) {
    .banner-post h1 {
        margin-top: 60vh;
        color: #ffffff;
    
}